Bug 448143 - Circular obsoletes with the new renamed openib-* packages
Circular obsoletes with the new renamed openib-* packages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps (Show other bugs)
4.7
All Linux
low Severity high
: beta
: ---
Assigned To: Daniel Mach
Alexander Todorov
:
Depends On: 447707
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-23 14:40 EDT by Suzanne Yeghiayan
Modified: 2008-07-24 15:07 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHBA-2008-0655
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:07:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0655 normal SHIPPED_LIVE comps bug fix and enhancement update 2008-07-23 11:44:48 EDT

  None (edit)
Comment 2 Daniel Mach 2008-05-23 15:03:21 EDT
I need to change package names in openfabrics-enterprise-distribution group to
reflect package name changes.
Comment 3 Daniel Mach 2008-05-25 04:12:48 EDT
Comps have been modified.
Comment 7 errata-xmlrpc 2008-07-24 15:07:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0655.html

Note You need to log in before you can comment on or make changes to this bug.